.product-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-img img {
    max-height: 100%;
}

.page-wrap {
    margin: 10px 0 0;
}

.page-content-header {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 16px 0 0;
    align-items: baseline;
}

.category-text {
    font-size: 12px;
    line-height: 14px;
    color: #333;
}

.filter-icon {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    cursor: pointer;
    max-width: 60px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    margin: 0 0 0 20px;
}

.filter-icon img {
    margin: 0 0 0 6px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row-col {
    position: relative;
    width: 100%;
}

.page-content-wrap.product-list {
    margin: 8px 0 0;
}

.product-list ul.row {
    margin: -7px -3px 0;
}

.product-list li.product-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 3px;
    margin: 7px 0 0;
}

.product-item a {
    display: block;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    padding: 10px;
    position: relative;
    height: 100%;
}

.offer-icon {
    background: #1A7900 none;
    width: 55px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 12px 12px 0;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 0;
    color: #FFF;
    text-align: center;
    z-index: 1;
}

.gift-icon {
    display: block;
    position: absolute;
    top: 4px;
    right: 4px;
    border-radius: 50%;
    z-index: 1;
}

.gift-icon img {
    border-radius: 50%;
}

.product-item .product-img {
    height: 120px;
}

.product-item h3 {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    margin: 12px 0 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
}

.product-meta {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 6px 0 0;
}

.product-price {
    font-size: 15px;
    line-height: 18px;
    display: block;
    color: #DE1F1F;
}

.product-percent {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0 0 0 8px;
}

.product-shipping {
    margin: 6px 0 0;
    padding: 0 0 0 16px;
    font-size: 12px;
    line-height: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
    position: relative;
}

.product-shipping i {
    position: absolute;
    top: 1px;
    left: 0;
}

.price-waring {
    font-size: 12px;
    line-height: 14px;
    color: #333;
    min-height: 14px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 4px 0 0;
}

.price-waring img {
    margin: 0 3px 0 0;
}

.product-store {
    margin: 3px 0 0;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    display: block;
}

.bad-merchant-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(238, 238, 238, .9) none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #DE1F1F;
    text-align: center;
    padding: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.category-description {
    margin: 16px 0 0;
    border: 1px solid #A3A3A3;
    padding: 12px;
}

.category-description-wrap {
    max-height: 312px;
    overflow: hidden;
}

.category-description-wrap.active {
    max-height: none;
}

.category-description-wrap p {
    margin: 0 0 15px;
}

.category-description-wrap p:last-child {
    margin: 0;
}

.category-description-wrap ul {
    margin: 0 0 15px;
    padding: 0 0 0 15px;
}

.category-description-wrap li {
    margin: 0 0 15px;
}

.read-more {
    margin: 15px 0 0;
    text-align: center;
}

.read-more span {
    font-size: 16px;
    line-height: 18px;
    padding: 7px 20px;
    display: inline-block;
    color: #FFF;
    background: #1A7900 none;
    border-radius: 4px;
    cursor: pointer;
}

.toc-wrap {
    border: 1px solid #aaa;
    background: #f9f9f9 none;
    padding: 10px;
    margin: 0 0 20px;
    overflow: hidden;
}

.toc-wrap h4 {
    font-size: 15px;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: #666;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.toc-wrap h4 span {
    padding: 0 0 0 10px;
    font-size: 13px;
    cursor: pointer;
    line-height: 15px;
    font-weight: 400;
}

.toc-wrap h4 span:hover {
    color: #207BC1;
}

.toc-wrap ul {
    list-style-type: square;
    margin: 10px 0 0;
    display: none;
}

.toc-wrap ul li {
    margin: 0 0 5px;
    font-size: 13px;
    color: #207BC1;
}

.toc-wrap ul li:last-child {
    margin: 0;
}

.toc-wrap ul li a {
    font-size: 13px;
    color: #333;
}